BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Assign Class Reference

## Properties
DateTime | date_start`[get, set]`
DateTime | date_finish`[get, set]`
string | behavior_desc = string.Empty`[get, set]`
string | other_desc = string.Empty`[get, set]`
string | other4_desc = string.Empty`[get, set]`
string | other5_no1_desc = string.Empty`[get, set]`
string | other5_no2_desc = string.Empty`[get, set]`
string | experimenter_dated = string.Empty`[get, set]`

## Property Documentation

## ◆ behavior_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.behavior_desc = string.Empty
| get set

## ◆ date_finish

DateTime BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.date_finish
| get set

## ◆ date_start

DateTime BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.date_start
| get set

## ◆ experimenter_dated

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.experimenter_dated = string.Empty
| get set

## ◆ other4_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.other4_desc = string.Empty
| get set

## ◆ other5_no1_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.other5_no1_desc = string.Empty
| get set

## ◆ other5_no2_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.other5_no2_desc = string.Empty
| get set

## ◆ other_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Assign.other_desc = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs